<div class="modal fade" id="modaTaxationFraisCertification"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered modal-lg" style="margin-top: 100px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Taxation du frais de certification</h5>
            </div>
            <div class="modal-body">
                <form>

                    <div class="form-group">
                        <label style="margin-bottom: 10px">Num&eacute;ro note de d&eacute;bit</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroNoteVersement" placeholder="Num&eacute;ro de la note de d&eacute;bit">
                    </div>

                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-10">
                                <label style="margin-bottom: 10px">Soci&eacute;t&eacute;</label>
                                <input type="text" class="form-control" style="width: 100%" 
                                       id="societeName" placeholder="Nom de la soci&eacute;t&eacute;" readonly="true">
                                    <label style="font-weight: normal;color: red;font-size: 12px;font-style: italic" id="lblAdresse"></label>    
                            </div>
                            <div class="col-lg-2">
                                <button type="button" class="btn btn-warning" id="btnSearchPerson" style="margin-top: 30px;margin-left: 2px">  
                                    <i class="fa fa-search"></i>  Rechercher</button>

                            </div>
                        </div>

                    </div>

                    <div class="form-group">
                        <label style="margin-bottom: 10px">Agence</label>
                        <input type="text" class="form-control" style="width: 100%" id="agenceName" placeholder="Nom de l'ance">
                    </div>

                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-6">
                                <label style="margin-bottom: 10px">Produit</label>
                                <input type="text" class="form-control" style="width: 100%" id="produit" placeholder="Nom du produit">
                            </div>

                            <div class="col-lg-6">
                                <label style="margin-bottom: 10px">Nombre de lots</label>
                                <input type="number" min="1" class="form-control" style="width: 100%" id="nombreLot" placeholder="Nombre de lot">
                            </div>
                        </div>

                    </div>

                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="form-group">
                                    <label style="margin-bottom: 10px">C&ocirc;te part de la DRHKAT</label>
                                    <input readonly="true" type="number" min="1" class="form-control" style="width: 100%" id="cotePartDrhkat" placeholder="C&ocirc;te part de la DRHKAT">
                                </div>
                            </div>

                            <div class="col-lg-6">
                                <label style="margin-bottom: 10px">Date taxation</label>
                                <input type="date" class="form-control" id="dateTaxation">
                            </div>
                        </div>

                    </div>

                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-6">
                                <label style="margin-bottom: 10px">Banque</label>
                                <select  style="width: 100%" class="form-control" id="selectBanque">
                                </select>
                            </div>

                            <div class="col-lg-6">
                                <label style="margin-bottom: 10px">Compte bancaire</label>
                                <select  style="width: 100%" class="form-control" id="selectCompteBancaire" disabled="true">
                                </select>
                            </div>
                        </div>

                    </div>

                    <div class="col-lg-12 pull-left">

                        <label style="font-weight: normal;color:red;font-style: italic">
                            <input type="checkbox" checked="true" id="checkBoxJoinDocument" name="checkBoxJoinDocument" disabled="true"/>
                            La note de d&eacute;bit doit &ecirc;tre joint obligatoirement avant d'enregistrer la taxation
                        </label>

                    </div>
                    <br/>

                </form>
            </div>
            <div class="modal-footer">
                <!--button type="button" class="btn btn-warning" id="btnValidateAction">  <i class="fa fa-upload"></i>  Joindre la note de versement</button-->
                <button type="button" class="btn btn-success" id="btnSaveTaxation">  <i class="fa fa-save"></i>  Enregistrer</button>
                <!--button class="btn btn-default" href="cloturer-taxation" style="float: right; margin-right: 10px">Fermer</button-->
                <a title="Quitter" href="registre-note-percetion" onclick="goToClotureNote()" class="btn btn-default" >Fermer</a>
            </div>
        </div>
    </div>
</div>
